IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[_asignarPruebaChecklistADetalleTempario]') AND type in (N'P', N'PC'))DROP PROCEDURE [dbo].[_asignarPruebaChecklistADetalleTempario]
GO
CREATE PROCEDURE [_asignarPruebaChecklistADetalleTempario]
	@p_idTempario INT,
	@p_idPruebaCheckList INT,
	@p_id_usuario INT,
	@p_eid VARCHAR(100)
AS
BEGIN
	update cat_detalleTempario 
		set id_pruebaCheckList = @p_idPruebaCheckList, id_usuario_modifico = @p_id_usuario, fechaModificacion = GETDATE()
		where [id_catalogo.tempario] = @p_idTempario and active = 1 and eid = @p_eid
	
	select ''
END
